{% load static %}
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pewe's Story!</title>
    <link rel="stylesheet" href="{% static 'bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700">
    <link rel="stylesheet" href="{% static 'fonts/ionicons.min.css' %}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <link rel="stylesheet" href="{% static 'css/stylesheet.css' %}"> 
    <link rel="stylesheet" href="{% static 'bootstrap/css' %}"> 
    <link rel="stylesheet" href="{% static 'bootstrap/js' %}">    
</head>s

<body>
    <nav class="navbar navbar-light navbar-expand sticky-top bg-white portfolio-navbar gradient" style="background-size:auto;background-color:rgb(255,0,0);width:100%;height:100%;overflow-x:auto;overflow-y:hidden;">
        <div class="container-fluid"><button class="navbar-toggler d-none" data-toggle="collapse" data-target="#navbarNav"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse d-flex flex-nowrap" id="navbarNav">
                <ul class="nav navbar-nav d-flex flex-nowrap m-auto" style="width:100%;height:100%;overflow-x:auto;">
                    <li class="nav-item d-inline-block float-none d-flex justify-content-center m-auto" role="presentation" style="width:200px;"><a class="nav-link active" href="#tagjumptoprofile" data-bs-hover-animate="flash" style="color:rgb(190,27,27);">Profile</a></li>
                    <li class="nav-item d-flex justify-content-center m-auto" role="presentation" style="width:200px;"><a class="nav-link d-inline-block float-none active" href="#tagjumptotrackrecord" data-bs-hover-animate="flash" style="color:rgb(190,27,27);">Track Record</a></li>
                    <li class="nav-item d-flex justify-content-center m-auto" role="presentation" style="width:200px;"><a class="nav-link d-inline-block float-none active" href="#tagjumptopastproject" data-bs-hover-animate="flash" style="color:rgb(190,27,27);">Past Project</a></li>
                    <li class="nav-item d-flex justify-content-center m-auto" role="presentation" style="width:200px;"><a class="nav-link d-inline-block float-none active" href="#tagjumptohobbies" data-bs-hover-animate="flash" style="color:rgb(190,27,27);">Hobbies</a></li>
                    <li class="nav-item d-flex justify-content-center m-auto" role="presentation" style="width:200px;"><a class="nav-link d-inline-block float-none active" href="{% url 'course list' %}" data-bs-hover-animate="flash" style="color:rgb(190,27,27);">Course List</a></li>
                    <li class="nav-item d-flex justify-content-center m-auto" role="presentation" style="width:200px;"><a class="nav-link d-inline-block float-none active" href="{% url 'add course' %}" data-bs-hover-animate="flash" style="color:rgb(190,27,27);">Add Course</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <main class="page lanidng-page">
        <div style="height:38px;"></div>
        <div class="container">
            <h1 id="tagjumptoprofile">Profile</h1>
        </div>
        <section class="portfolio-block block-intro" style="height:569px;">
            <div class="container">
                <div class="avatar" style="background-image:url(&quot;{% static 'img/avatars/pewe.png' %}&quot;);"></div>
                <div class="about-me" style="height:270px;">
                    <p style="height:17px;font-size:32px;">Pewe's Story!</p>
                    <p style="height:0px;font-size:16px;">📍Jakarta, Indonesia<br></p>
                    <p style="height:50px;font-size:14px;">Bachelor's Degree in IT from Fasilkom UI, &nbsp;High School Diploma from SMA Labschool Kebayoran<br>Currently working at Google Singapore<br></p>
                    <p style="font-size:17px;height:71px;">Hai, nama saya Pewe. <br>Seorang programmer asal Jakarta, Indonesia, <br>saya adalah seorang yang aktif, ceria, dan tentunya senang <em>ngoding!</em>&nbsp;<br>Selain
                        pengalaman kerja dan berorganisasi yang beragam, saya juga hobi <em>travel</em>&nbsp;dan fotografi. <br>Terima kasih telah mengunjungi profil saya, <br><em>and don't forget to enjoy your stay.</em><br></p>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="social-icons" style="margin-top:20px;margin-bottom:16px;padding-top:35px;border-top:1px solid #ddd;text-align:center;padding-bottom:20px;height:108px;"><a href="https://line.me/R/ti/p/%40linedevelopers" data-bs-hover-animate="flash" style="opacity:1;font-size:18px;margin:0 3px;color:#fff;border:1px solid;opacity:.75;border-radius:50%;width:36px;display:inline-block;height:36px;text-align:center;background-color:#2dd151;line-height:34px;display:inline-block;"><img class="rounded-circle" src="{% static 'img/tech/line.png' %}" width="36px" height="36px" style="margin:0px;"></a>
                    <a
                        href="https://twitter.com/twitter" data-bs-hover-animate="flash" style="opacity:1;font-size:18px;margin:0 3px;color:#fff;border:1px solid;opacity:.75;border-radius:50%;width:36px;display:inline-block;height:36px;text-align:center;background-color:#38bbf4;line-height:34px;display:inline-block;"><img class="rounded-circle" src="{% static 'img/tech/twitter.png' %}" width="36px" height="36px" style="margin:0px;"></a><a href="{% url 'Contact me' %}" data-bs-hover-animate="flash" style="opacity:1;font-size:18px;margin:0 3px;color:#fff;border:1px solid;opacity:.75;border-radius:50%;width:36px;display:inline-block;height:36px;text-align:center;background-color:#daffff;line-height:34px;display:inline-block;"><img class="rounded-circle" src="{% static 'img/tech/mail.png' %}" width="36px" height="36px" style="margin:0px;"></a>
                        <a
                            href="https://play.google.com/store/apps/details?id=com.whatsapp&amp;hl=en_US" data-bs-hover-animate="flash" style="opacity:1;font-size:18px;margin:0 3px;color:#fff;border:1px solid;opacity:.75;border-radius:50%;width:36px;display:inline-block;height:36px;text-align:center;background-color:#1dad10;line-height:34px;display:inline-block;"><img class="rounded-circle" src="{% static 'img/tech/whatsapp.png' %}" width="36px" height="36px" style="margin:0px;"></a>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="hobbies group">
                    <div class="heading" style="height:70px;">
                        <h2 id="tagjumptotrackrecord" class="text-left" style="font-size:2rem!important;font-weight:700!important;text-transform:uppercase;text-align:left!important;margin-top:0;margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit;">Track Record</h2>
                    </div>
                </div>
                <div>
                    <h2 class="text-left" style="margin-bottom:.5rem;font-size:1.8rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit;">Pengalaman bekerja</h2>
                    <div class="work-experience group">
                        <div class="item">
                            <div class="row">
                                <div class="col-md-6">
                                    <h3>Front End Developer</h3>
                                    <h4 class="organization">Google SG</h4>
                                </div>
                                <div class="col-md-6"><span class="period">09/2024 - Sekarang</span></div>
                            </div>
                            <p class="text-muted">Saat ini, saya sedang bekerja sebagai front end developer di Kantor Pusat Google di Singapur. Lebih spesifiknya, saya bekerja untuk membantu memperbarui aplikasi Google Maps sesuai perkembangan zaman agar lebih menarik dan
                                responsif. Masih banyak hal-hal yang sedang saya pelajari dalam masa ini, tetapi yang pasti saya belajar bagaimana cara bekerja dalam tim yang anggotanya beragam dan bagaimana menyeimbangkan kompetisi tanpa merasa terlalu
                                terbebani</p>
                            <div class="item">
                                <div class="row">
                                    <div class="col-md-6">
                                        <h3>Front End Developer</h3>
                                        <h4 class="organization">Tokopedia</h4>
                                    </div>
                                    <div class="col-md-6"><span class="period">07/2024 - 09/2024</span></div>
                                </div>
                                <p class="text-muted">Setelah berkali-kali mengajukan pelamaran pekerjaan, akhirnya saya mendapatkan posisi sebagai <em>front end developer </em>di Tokopedia. Banyak sekali hal-hal yang saya pelajari bersama perusahaan ini, termasuk bagaimana
                                    bekerja secara efisien dalam sebuah tim yang terus dituntut untuk bekerja secara aktif dan profesional</p>
                            </div>
                            <div class="item">
                                <div class="row">
                                    <div class="col-6">
                                        <h3>Web Developer</h3>
                                        <h4 class="organization">PT. Senyum Jaya</h4>
                                    </div>
                                    <div class="col-md-6"><span class="period">04/2023 - 12/2023</span></div>
                                </div>
                                <p class="text-muted">Langsung setelah saya lulus perkuliahan, saya melanjutkan bekerja di PT. Senyum Jaya, di mana saya sebelumnya telah ada pengalaman <em>magang</em>&nbsp;bersama mereka. Saat bekerja sebagai pegawai resmi di PT. Senyum Jaya,
                                    saya tidak hanya mengerjakan <em>front-end web development</em>, tetapi juga bagian <em>back-end</em>-nya. Pengalaman ini memastikan saya untuk memahami lebih mendalam apa yang dikerjakan <em>back-end developer</em>&nbsp;sehari-harinya</p>
                            </div>
                        </div>
                    </div>
                    <div>
                        <div><a class="btn btn-primary" data-toggle="collapse" aria-expanded="false" aria-controls="collapse-6" role="button" href="#collapse-6" data-bs-hover-animate="pulse">See more...</a>
                            <div class="collapse" id="collapse-6">
                                <div class="work-experience group">
                                    <div class="item">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <h3>Intern</h3>
                                                <h4 class="organization">PT. Senyum Jaya</h4>
                                            </div>
                                            <div class="col-md-6"><span class="period">01/2022 - 04/2022</span></div>
                                        </div>
                                        <p class="text-muted">Dalam masa perkuliahan saya, saya sempat <em>magang</em>&nbsp;di PT. Senyum Jaya sebagai bagian dari mata kuliah wajib kerja praktek. Meskipun hanya memegang posisi sebagai seorang <em>intern</em>, kesempatan mengamati
                                            programmer-programmer berpengalaman dalam pekerjaan mereka sehari-hari memberikan saya banyak ilmu, terutama karena mereka adalah kakak-kakak yang baik yang mau dan bersemangat untuk menjelaskan pertanyaan-pertanyaan
                                            yang saya miliki</p>
                                        <div class="item">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <h3>TA Coordinator</h3>
                                                    <h4 class="organization">FASILKOM UI</h4>
                                                </div>
                                                <div class="col-md-6"><span class="period">07/2020 - 10/2020</span></div>
                                            </div>
                                            <p class="text-muted">Setelah dua semester berturut-turut menjadi asdos PPW, saya dipercaya untuk memegang jabatan sebagai koordinator asisten dosen PPW. Pengalaman ini mengajarkan saya bagaimana caranya memimpin sebuah tim dalam
                                                posisi yang mirip seperti seorang manajer. Sayangnya, karena jadwal kuliah yang mulai sibuk, saya hanya menjabat sebagai koordinator asdos selama satu semester</p>
                                        </div>
                                        <div class="item">
                                            <div class="row">
                                                <div class="col-6">
                                                    <h3>Teacher's Assistant</h3>
                                                    <h4 class="organization">FASILKOM UI</h4>
                                                </div>
                                                <div class="col-md-6"><span class="period">07/2019- 04/2020</span></div>
                                            </div>
                                            <p class="text-muted">Mungkin pengalaman pertama bekerja saya adalah sebagai seorang asisten dosen (asdos) di Fasilkom. Setelah lulus mata kuliah PPW dengan nilai yang memuaskan, saya kemudian menjadi salah satu asisten dosen untuk
                                                mata kuliah PPW. Posisi ini saya pertahankan selama satu tahun perkuliahan, karena saya memiliki waktu luang dan saya suka <em>web developing</em></p>
                                        </div>
                                        <div class="item">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <h3>Freelance Web Designer</h3>
                                                    <h4 class="organization"></h4>
                                                </div>
                                                <div class="col-md-6"><span class="period">09/2020 - 04/2023</span></div>
                                            </div>
                                            <p class="text-muted">Selama masa perkuliahan, saya tidak mau membuang waktu kosong saya sia-sia. Alhasil, saya membuka jasa desain <em>webpage</em>, terutama saya berspesialisasi dalam mendesain <em>homepage</em>&nbsp;sebuah situs.
                                                Pengalaman ini memberikan saya wawasan akan preferensi desain klien yang berbeda-beda, misalnya berdasarkan umur, nasionalitas, jenis kelamin, dan lain-lain. Setelah mendapatkan posisi tetap di PT. Senyum
                                                Jaya, saya sudah tidak menawarkan jasa desain <em>freelancing</em>&nbsp;lagi</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="education group">
                    <div class="heading">
                        <h2 class="text-left" style="margin-bottom:.5rem;font-size:1.8rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit;">Pengalaman berorganisasi</h2>
                        <div>
                            <div class="item">
                                <div class="row">
                                    <div class="col-md-6">
                                        <h3>BEM Fasilkom UI</h3>
                                        <h4 class="organization">Wakil ketua BEM Fasilkom UI</h4>
                                    </div>
                                    <div class="col-6"><span class="period">02/2019- 07/2019</span></div>
                                </div>
                                <p class="text-muted">Selama masa perkuliahan di Fasilkom, saya sempat menjabat sebagai wakil ketua BEM (Badan Eksekutif Mahasiswa) di Fakultas Ilmu Komputer, UI. Meski saya tidak menjabat sebagai ketua, posisi ini menunjukkan saya arahan umum
                                    memimpin sebuah organisasi formal, dan di saat yang bersamaan juga mengajarkan saya bagaimana baiknya menjadi seorang dengan peran pendukung dalam berorganisasi</p>
                            </div>
                            <div class="item">
                                <div class="row">
                                    <div class="col-md-6">
                                        <h3>Tim Olimpiade Komputer Indonesia (TOKI)</h3>
                                        <h4 class="organization">Anggota TOKI 2017</h4>
                                    </div>
                                    <div class="col-6"><span class="period">04/2017 - 12/2017</span></div>
                                </div>
                                <p class="text-muted">Setelah lolos seleksi, saya menjadi anggota TOKI (Tim Olimpiade Komputer Indonesia) selama setahun dalam tahun terakhir masa SMA saya. Selama bergabung di sana, saya belajar banyak tentang programming, terutama <em>competitive programming</em>.
                                    Pastinya pengalaman ini membantu saya mendapatkan jabatan baik di dunia bekerja maupun organisasi di tahun-tahun berikutnya</p>
                            </div>
                        </div>
                    </div>
                    <div>
                        <div><a class="btn btn-primary" data-toggle="collapse" aria-expanded="false" aria-controls="collapse-5" role="button" href="#collapse-5" data-bs-hover-animate="pulse">See more...</a>
                            <div class="collapse" id="collapse-5">
                                <div>
                                    <div class="item">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <h3>BEM Fasilkom UI</h3>
                                                <h4 class="organization">Anggota BEM Fasilkom UI</h4>
                                            </div>
                                            <div class="col-6"><span class="period">02/2018- 01/2019</span></div>
                                        </div>
                                        <p class="text-muted">Sebelum menjabat sebagai wakil ketua BEM Fasilkom UI, saya juga sempat terlebih dahulu bergabung ke dalam organisasi tersebut sebagai seorang anggota. Dalam masa ini, saya mempelajari aktivitas BEM Fasilkom sehari-harinya,
                                            agar ke depannya lebih tahu juga ketika akhirnya mengajukan diri menjadi wakil ketua</p>
                                    </div>
                                    <div class="item">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <h3>Debate Society SMA Labschool Kebayoran</h3>
                                                <h4 class="organization">Anggota ekstrakurikuler debat</h4>
                                            </div>
                                            <div class="col-md-6"><span class="period">06/2014 - 07/2017</span></div>
                                        </div>
                                        <p class="text-muted">Selama tiga tahun saya bersekolah di SMA, saya mengikuti ekstrakurikuler debat. Ekstrakurikuler ini mengajarkan saya cara-cara <em>critical thinking</em>, menggunakan logika agar tidak mengambil kesimpulan yang
                                            salah, dan bagaimana caranya berargumen secara etis. Kami juga terus-menerus berpartisipasi di perlombaan debat dan mendapatkan hasil yang tidak mengecewakan</p>
                                    </div>
                                    <div class="item">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <h3>Photography Organization Depok (POPOK)</h3>
                                                <h4 class="organization">Ketua &amp; Co-founder POPOK</h4>
                                            </div>
                                            <div class="col-md-6"><span class="period">09/2016 - Sekarang</span></div>
                                        </div>
                                        <p class="text-muted">Demi menyalurkan minat saya dalam fotografi, pada tahun 2016 saya menciptakan Organisasi Fotografi Depok (POPOK) yang bertujuan untuk menjadi sarana bagi anak-anak seumuran saya yang juga memiliki minat fotografi
                                            untuk berbagi ilmu dan mencari lokasi-lokasi yang bagus untuk menangkap foto bersama-sama. Meski saya akhirnya menyerahkan posisi ketua kepada teman terpercaya saya karena jadwal kuliah yang semakin padat, sampai
                                            saat ini saya tetap tergabung sebagai anggota dan salah satu pendiri POPOK</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="hobbies group">
                    <div class="heading">
                        <h2 style="margin-bottom:.5rem;font-size:1.8rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit;">Prestasi yang telah diraih</h2>
                        <ul>
                            <li>Juara II Model United Nation Harvard tingkat SMA (2016)</li>
                            <li>Medali emas pada National Olympiad in Informaticd (NOI) Singapur (2017)</li>
                            <li>Juara III <em>hackathon</em>&nbsp;SheHACKS Singapur (2019)</li>
                        </ul>
                    </div>
                    <div>
                        <div><a class="btn btn-primary" data-toggle="collapse" aria-expanded="false" aria-controls="collapse-4" role="button" href="#collapse-4" data-bs-hover-animate="pulse">See more...</a>
                            <div class="collapse" id="collapse-4">
                                <ul>
                                    <li>Juara II ASEAN Photography Contest, Singapur (2019)</li>
                                    <li>Juara favorit MoMA Photography Exhibition, New York (2019)</li>
                                    <li>Juara 1 Honda Photography Competition Depok (2018)</li>
                                    <li>Posisi 6 Lomba Capture-the-Flag MetaCTF (2021)</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="hobbies group">
                    <div class="heading">
                        <h2 class="text-left" style="margin-bottom:.5rem;font-size:1.8rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit;">Keterampilan</h2>
                        <ul>
                            <li>Programming<br>Sebagai seorang lulusan Fasilkom Ilmu Komputer, tentunya saya bisa <em>programming</em>. Bahasa yang saya mengerti juga beragam, dari Python hingga Pascal. Tetapi, saya memiliki
                                spesialisasi pada bahasa-bahasa yang membantu <em>web development</em>&nbsp;tentunya, misalnya HTML, CSS, JavaScript, dan sebagainya</li>
                            <li>Desigining<br>Saya juga memiliki banyak pengalaman mendesain, terutama desain untuk situs-situs dan halaman pada internet</li>
                            <li>Teamwork<br>Pengalaman berorganisasi saya yang tidak sedikit membantu saya untuk bekerja secara maksimal dalam kelompok, dan memungkinkan saya untuk menyesuaikan pendekatan saya sesuai dengan
                                karakter dari masing-masing kelompok</li>
                        </ul>
                    </div>
                    <div>
                        <div><a class="btn btn-primary" data-toggle="collapse" aria-expanded="false" aria-controls="collapse-3" role="button" href="#collapse-3" data-bs-hover-animate="pulse">See more...</a>
                            <div class="collapse" id="collapse-3">
                                <ul>
                                    <li>Leadership<br>Saya juga tidak jarang memegang jabatan sebagai pemimpin di organisasi, sehingga saya sudah terlatih untuk mengambil <em>managerial role</em>&nbsp;dengan baik pula</li>
                                    <li>Time management<br>Kuliah di Fasilkom sembari berorganisasi dan mengikuti berbagai macam perlombaan serta menyalurkan hobi fotografi saya mengajarkan saya caranya mengelola waktu
                                        se-efisien mungkin</li>
                                    <li>Initiative<br>Dalam memecahkan masalah, saya cenderung memiliki inisiatif untuk memperbaikinya saat masih merupakan masalah sepele dan bukan masalah besar</li>
                                    <li>Positive thinkingSaya lebih senang melihat segala hal dari sisi baiknya, karena menurut saya, hal apapun yang terjadi pasti ada hikmahnya. Maka dari ini pula, saya tidak mudah menyerah saat menghadapi tantangan</li>
                                    <li>Critical thinking<br>Pengalaman saya di ekstrakurikuler debat melatih saya untuk menangani masalah dengan metodologi yang logis dan teratur. Saya juga dapat mengutarakan perbedaan
                                        pendapat saya pada sebuah pertemuan, namun tentunya masih dengan cara yang halus dan etis</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="portfolio-block photography">
            <div class="container">
                <div class="hobbies group">
                    <div class="heading" style="height:0px;">
                        <h2 id="tagjumptopastproject" class="text-left">Past Projects</h2>
                    </div>
                    <div class="row">
                        <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                            <div class="card border-0"><a href="#"><img src="{% static 'img/photos/open house.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                <div class="card-body">
                                    <h6><a class="d-flex justify-content-center" href="#">Panitia Open House</a></h6>
                                    <p class="text-muted d-flex justify-content-center card-text">Kepanitiaan Open House Fasilkom UI<br>Bersama BEM Fasilkom UI<br>2019</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                            <div class="card border-0"><a href="#"><img src="{% static 'img/photos/volunteer-teaching.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                <div class="card-body">
                                    <h6 class="d-flex justify-content-center"><a href="#">Program Mengajar Sukarela</a></h6>
                                    <p class="text-muted card-text">Mengajar anak-anak tingkat SMP<br>Xijiang, Tiongkok<br>2023</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                            <div class="card border-0"><a href="#"><img src="{% static 'img/photos/mun.png' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                <div class="card-body">
                                    <h6 class="d-flex justify-content-center"><a href="#">Penghargaan MUN Tingkat SMA</a></h6>
                                    <p class="text-muted card-text">Juara II<br>Model United Nation, Harvard<br>2016</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div><a class="btn btn-primary justify-content-end" data-toggle="collapse" aria-expanded="false" aria-controls="collapse-2" role="button" href="#collapse-2" data-bs-hover-animate="pulse">See more...</a>
                        <div class="collapse" id="collapse-2">
                            <div>
                                <div class="row">
                                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/college-award.png' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                            <div class="card-body">
                                                <h6 class="d-flex justify-content-center"><a href="#">Penghargaan Academic Paper</a></h6>
                                                <p class="text-muted card-text">Penghargaan atas karya tulis ilmiah (kelompok)<br>Rektor Universitas Indonesia<br>2020</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/google-event.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                            <div class="card-body">
                                                <h6 class="d-flex justify-content-center"><a href="#">Penelitian Bersama Google</a></h6>
                                                <p class="text-muted card-text">Penjelasan tentang Google Map API<br>Kantor Google Hyderabad, India<br>2022</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/kp-visit.png' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                            <div class="card-body">
                                                <h6 class="d-flex justify-content-center"><a href="#">Penelitian Efisiensi IT di Kepolisian</a></h6>
                                                <p class="text-muted card-text">One Police Plaza, New York, Amerika Serikat<br>
Bersama NYPD<br>2020</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/photography-award.png' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                            <div class="card-body">
                                                <h6 class="d-flex justify-content-center"><a href="#">Menerima Penghargaan Fotografi</a></h6>
                                                <p class="text-muted card-text">Juara II<br>ASEAN Photography Contest, Singapore<br>2019</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/photography-participation.jpg' %}" alt="Card Image" class="card-img-top scale-on-hover"></a>
                                            <div class="card-body">
                                                <h6 class="d-flex justify-content-center"><a href="#">Menerima Penghargaan Fotografi</a></h6>
                                                <p class="text-muted card-text">Juara Favorit<br>MoMA Photography Exhibition, New York<br>2019</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/volunteer-mcdonalds.jpg' %}" alt="Card Image" class="card-img-top scale-on-hover"></a>
                                            <div class="card-body">
                                                <h6><a class="d-flex justify-content-center" href="#">Program Charity McD</a></h6>
                                                <p class="text-muted card-text">Program Amal Sukarela<br>Ronald McDonald's House<br>New South Wales, Australia<br>2017</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="portfolio-block call-to-action border-bottom">
            <div class="container">
                <div class="heading">
                    <h2 id="tagjumptohobbies" class="text-left" style="height:0px;">Hobbies</h2>
                </div>
                <p class="text-left text-muted" style="font-size:20px;">Showcase hobi fotografi dan <em>traveling</em> saya</p>
                <div class="row">
                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/ephemereal.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                            <div class="card-body">
                                <h6 class="d-flex justify-content-center"><a href="#">Ephemereal</a></h6>
                                <p class="text-muted card-text">Danau Toba,<br>Sumatera Utara, Indonesia</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/hidamari.jpeg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                            <div class="card-body">
                                <h6 class="d-flex justify-content-center"><a href="#">Hidamari</a></h6>
                                <p class="text-muted card-text">Sanpoiwadake,<br>Ishikawa, Jepang</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/seul cest mieux.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                            <div class="card-body">
                                <h6 class="d-flex justify-content-center"><a href="#">Seul c'est Mieux</a></h6>
                                <p class="text-muted card-text">Rue de Rivoli,<br>Paris, Perancis</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/serendipity.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                            <div class="card-body">
                                <h6 class="d-flex justify-content-center"><a href="#">Serendipity</a></h6>
                                <p class="text-muted card-text">Gunung Bromo,<br>Jawa Timur, Indonesia</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/bersatu lebih baik.jpg' %}" alt="Card Image" class="card-img-top scale-on-hover"></a>
                            <div class="card-body">
                                <h6 class="d-flex justify-content-center"><a href="#">Bersatu Lebih Baik</a></h6>
                                <p class="text-muted card-text">Jembatan Rantai&nbsp;Széchenyi,<br>Budapest, Hungaria</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                        <div class="card border-0"><a href="#"><img src="{% static 'img/photos/comfort in number.jpg' %}" alt="Card Image" class="card-img-top scale-on-hover"></a>
                            <div class="card-body">
                                <h6><a class="d-flex justify-content-center" href="#">Comfort in Number</a></h6>
                                <p class="text-muted card-text">Passeig de Neptú,<br>València, Spain</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div><a class="btn btn-primary" data-toggle="collapse" aria-expanded="false" aria-controls="collapse-1" role="button" href="#collapse-1" data-bs-hover-animate="pulse">See more...</a>
                        <div class="collapse" id="collapse-1">
                            <div class="row">
                                <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                    <div class="card border-0"><a href="#"><img src="{% static 'img/photos/soliloquy.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                        <div class="card-body">
                                            <h6 class="d-flex justify-content-center"><a href="#">Soliloquy</a></h6>
                                            <p class="text-muted card-text">Hallasan National Park,<br>Pulau Jeju, Korea Selatan</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                    <div class="card border-0"><a href="#"><img src="{% static 'img/photos/blase.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                        <div class="card-body">
                                            <h6 class="d-flex justify-content-center"><a href="#">Blasé</a></h6>
                                            <p class="text-muted card-text">Pushkar,<br>Rajasthan, India</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                    <div class="card border-0"><a href="#"><img src="{% static 'img/photos/historia.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                        <div class="card-body">
                                            <h6 class="d-flex justify-content-center"><a href="#">Historia</a></h6>
                                            <p class="text-muted card-text">Kuil Apollo,<br>Delfi, Yunani</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                    <div class="card border-0"><a href="#"><img src="{% static 'img/photos/gudang ilmu.jpg' %}" alt="Card Image" width="370px" height="248px" class="card-img-top scale-on-hover"></a>
                                        <div class="card-body">
                                            <h6 class="d-flex justify-content-center"><a href="#">Gudang Ilmu</a></h6>
                                            <p class="text-muted card-text">Perpustakaan Umum New York,<br>New York, Amerika Serikat</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                    <div class="card border-0"><a href="#"><img src="{% static 'img/photos/weltschmerz.jpg' %}" alt="Card Image" class="card-img-top scale-on-hover"></a>
                                        <div class="card-body">
                                            <h6 class="d-flex justify-content-center"><a href="#">Weltschmerz</a></h6>
                                            <p class="text-muted card-text">Istana Nymphenburg,<br>München, Jerman</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-4 d-flex justify-content-center">
                                    <div class="card border-0"><a href="#"><img src="{% static 'img/photos/ennui.png' %}" alt="Card Image" class="card-img-top scale-on-hover"></a>
                                        <div class="card-body">
                                            <h6><a class="d-flex justify-content-center" href="#">Ennui</a></h6>
                                            <p class="text-muted card-text">Nevada, Amerika Serikat</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="page-footer">
        <div class="container">
            <div class="links">
                <p style="color:#00005b;opacity:0.36;">©2020 &nbsp;Copyright &nbsp; &nbsp;Shahnaz E. Laseidha<br></p>
            </div>
        </div>
    </footer>
    <script src="{% static 'js/jquery.min.js' %}"></script>
    <script src="{% static 'bootstrap/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'js/bs-animation.js' %}"></script>
    <script src="{% static 'js/theme.js' %}"></script>
</body>

</html>